{% extends 'base.html.twig' %}

{% block title %}Projects{% endblock %}

{% block body %}<center>
{% for project in projects %} <hr>
{{ project.name }} <br /> 
<i>{{ project.description }}</i> <br />
<a href = {{ project.src }}>Voir</a> <br />
{% endfor %}</center>
{% endblock %}
